ui: tape
browsers:
  - name: chrome
    version: 39..latest
  - name: firefox
    version: 34..latest
  - name: safari
    version: 5..latest
  - name: microsoftedge
    version: latest
  - name: ie
    version: 8..latest
  - name: android
    version: 5.0..latest
